@charset "UTF-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		5;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	10;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

/* MOBILE Layout: 480px and below. */

#body {
	background-color:#F6FAEF;
}

.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 87.36%;
	padding-left: 1.82%;
	padding-right: 1.82%;
	background-color:#F6FAEF;
}
#titlediv {
	clear: both
	margin-left: 0;
	width: 100%;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight:300;
	background-color:#F6FAEF;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #000;
	background-color:#F6FAEF;
	padding-top:6px;
	padding-bottom:6px;
	
}
#menudiv {
	clear: both;
	margin-left: 0;
	width: 100%;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #000;
	background-color:#F6FAEF;
	border-bottom-width:thin;
	border-bottom-style: solid;
	border-bottom-color: #000;
	text-align:left;
	word-spacing:3em;
	background-color:#F6FAEF;
	line-height:30px;
}
#imagediv {
	clear: both;
	width: 100%;
	display: block;
	padding-top:14px;
	background-color:#F6FAEF;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}
#captiondiv {
	clear: both;
	margin-left: 0;
	width: 100%;
	display: block;
	padding-top: 20px;
	background-color:#F6FAEF;
	text-align:left;
}
#footerdiv {
	clear: both;
	margin-left: 0;
	width: 100%;
	display: block;
	padding-top: 10px;
	background-color:#F6FAEF;
	text-align:left;
}
<!--Adjustments for mobile images on index and biography-->

.portraitdiv {
	width: 100%;
	max-width:100%;
}


/* TABLET Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {

#body {
	background-color:#F6FAEF;
}

.gridContainer {
	width: 90.675%;
	padding-left: 1.1625%;
	padding-right: 1.1625%;
	background-color:#F6FAEF;
}
#titlediv {
	clear: both;
	margin-left: 0;
	width: 100%;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 28px;
	font-weight: 300;
	background-color:#F6FAEF;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #000;
	padding-top:10px;
	padding-bottom:10px;
	
}
#menudiv {
	clear: both;
	margin-left: 0;
	width: 100%;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #000;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #000;
	text-align: left;
	word-spacing:3em;
	background-color:#ECF9ED;
	line-height:30px;
	background-color:#F6FAEF;
	
	
}
#imagediv {
	clear: both;
	width: 100%;
	display: block;
	padding-top:50px;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	background-color:#F6FAEF;
}
#captiondiv {
	clear: both;
	margin-left: 0;
	width: 100%;
	display: block;
	padding-top: 50px;
	background-color:#F6FAEF;
	text-align:left;
}
#footerdiv {
	clear: both;
	margin-left: 0;
	width: 100%;
	display: block;
	padding-top: 20px;
	background-color:#F6FAEF;
	text-align:left;
}


<!--Adjustments for mobile images on index and biography-->

.portraitdiv{
	width: 100%;
	max-width:100%;
}


}

/* DESKTOP Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {

#body {
	background-color:#F6FAEF;
}

.gridContainer {
	width: 88.2%;
	max-width: 1232px;
	padding-left: 0.9%;
	padding-right: 0.9%;
	margin: auto;
	background-color:#F6FAEF;
}
#titlediv {
	clear: both;
	margin-left: 0;
	width: 100%;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 28px;
	font-weight: 300;
	background-color: #F6FAEF;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #000;
	background-color:#F6FAEF;
	padding-top:10px;
	padding-bottom:10px;
	
}
#menudiv {
	clear: both;
	margin-left: 0;
	width: 100%;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #000;
	background-color: #FFF;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #000;
	text-align:left;	
	word-spacing:3em;
	background-color:#F6FAEF;
	line-height:30px;
}
#imagediv {
	clear: both;
	width: 100%;
	display: block;
	padding-top:50px;
	background-color:#F6FAEF;
	margin-left:auto;
	margin-right:auto;
	text-align:left;
	max-width:950px;
	
}
#captiondiv {
	clear: both;
	margin-left: 0;
	width: 100%;
	display: block;
	padding-top: 50px;
	background-color:#F6FAEF;
	text-align:left;
	
}
#footerdiv {
	clear: both;
	margin-left: 0;
	width: 100%;
	display:block;
	padding-top: 40px;
	background-color:#F6FAEF;
	text-align:center;
	float:left
	
}
<!--Adjustments for mobile images on index and biography-->

.portraitdiv {
	width: 100%;
	max-width:100%;
}
}
